@charset "utf-8";
@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanumbarungothic.css");
@import url("http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css");

/* 요소(element) 여백 초기화 */
* { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { font-size:1em; }
h1, h2, h3, h4, h5, h6, div, p, dl, dt, dd, ul, ol, li, form, fieldset, blockquote, address, table, thead, tbody, tfoot, tr, td, caption, legend, label { margin:0; padding:0; }

/* basic */
a, a:link, a:visited, a:hover { text-decoration:none; }
dl, ul, ol, li { list-style: none; }
em, var { font-style:normal; }
img, fieldset { border:0 none; }
div, p, span, li, table td { word-break:break-all; }
table { border-collapse:collapse; }
caption, legend { font-size:0; height:0; line-height:0; margin:0; overflow:hidden; padding:0; visibility:hidden; width:0; }
textarea { border-color:#afafaf #ddd #ddd #c3c3c3; border-style:solid; border-width:1px; color:#666; font-family:"Dotum","Verdana"; padding:9px 0 9px 9px; resize:none; }
hr { font-size:0; height:0; left:0; line-height:0; overflow:hidden; padding:0; position:absolute; top:0; visibility:hidden; width:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
label { cursor: pointer; }

body {
    color: #333;
    font-family: "Nanum Gothic","Dotum","Gulim","Tahoma","Verdana",mg,mbd,hmcL,hmcB,sans-serif;
    font-size: 12px;
    letter-spacing: -0.01em;
    margin: 0;
    min-height: 100%;
    padding: 0;
    width: 100%;
	line-height:18px;
}

/* 여백공통클래스 */
.mt_0   { margin-top: 0px !important; }
.mt_5   { margin-top: 5px; }
.mt_10  { margin-top: 10px; }
.mt_15  { margin-top: 15px; }
.mt_20  { margin-top: 20px; }
.mt_25  { margin-top: 25px; }
.mt_30  { margin-top: 30px; }
.mt_35  { margin-top: 35px; }
.mt_40  { margin-top: 40px; }
.mt_45  { margin-top: 45px; }
.mt_50  { margin-top: 50px; }

.mr_5   { margin-right: 5px; }
.mr_10  { margin-right: 10px; }
.mr_15  { margin-right: 15px; }
.mr_20  { margin-right: 20px; }
.mr_25  { margin-right: 25px; }
.mr_30  { margin-right: 30px; }
.mr_35  { margin-right: 35px; }
.mr_40  { margin-right: 40px; }
.mr_45  { margin-right: 45px; }
.mr_50  { margin-right: 50px; }

.mb_5   { margin-bottom: 5px; }
.mb_10  { margin-bottom: 10px; }
.mb_15  { margin-bottom: 15px; }
.mb_20  { margin-bottom: 20px; }
.mb_25  { margin-bottom: 25px; }
.mb_30  { margin-bottom: 30px; }
.mb_35  { margin-bottom: 35px; }
.mb_40  { margin-bottom: 40px; }
.mb_45  { margin-bottom: 45px; }
.mb_50  { margin-bottom: 50px; }

.ml_5   { margin-left: 5px; }
.ml_10  { margin-left: 10px; }
.ml_15  { margin-left: 15px; }
.ml_20  { margin-left: 20px; }
.ml_25  { margin-left: 25px; }
.ml_30  { margin-left: 30px; }
.ml_35  { margin-left: 35px; }
.ml_40  { margin-left: 40px; }
.ml_45  { margin-left: 45px; }
.ml_50  { margin-left: 50px; }

.pt_5   { padding-top:5px; }
.pt_10  { padding-top:10px; }
.pt_15  { padding-top:15px; }
.pt_20  { padding-top:20px; }
.pt_25  { padding-top:25px; }
.pt_30  { padding-top:30px; }
.pt_35  { padding-top:35px; }
.pt_40  { padding-top:40px; }
.pt_45  { padding-top:45px; }
.pt_50  { padding-top:50px; }

.pr_5   { padding-right:5px; }
.pr_10  { padding-right:10px; }
.pr_15  { padding-right:15px; }
.pr_20  { padding-right:20px; }
.pr_25  { padding-right:25px; }
.pr_30  { padding-right:30px; }
.pr_35  { padding-right:35px; }
.pr_40  { padding-right:40px; }
.pr_45  { padding-right:45px; }
.pr_50  { padding-right:50px; }

.pb_5   { padding-bottom:5px; }
.pb_10  { padding-bottom:10px; }
.pb_15  { padding-bottom:15px; }
.pb_20  { padding-bottom:20px; }
.pb_25  { padding-bottom:25px; }
.pb_30  { padding-bottom:30px; }
.pb_35  { padding-bottom:35px; }
.pb_40  { padding-bottom:40px; }
.pb_45  { padding-bottom:45px; }
.pb_50  { padding-bottom:50px; }

.pl_5   { padding-left:5px; }
.pl_10  { padding-left:10px; }
.pl_15  { padding-left:15px; }
.pl_20  { padding-left:20px; }
.pl_25  { padding-left:25px; }
.pl_30  { padding-left:30px; }
.pl_35  { padding-left:35px; }
.pl_40  { padding-left:40px; }
.pl_45  { padding-left:45px; }
.pl_50  { padding-left:50px; }
/* //여백공통클래스 */

/* 스킵메뉴 */
.skipMenu {
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 2;
}
.skipMenu a {
    display: block;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0 -1px -1px 0;
    overflow: hidden;
    text-align: center;
    width: 1px;
}
.skipMenu a:focus, .skipMenu a:hover, .skipMenu a:active {
    background: none repeat scroll 0 0 #ffdabc;
    color: #333;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 1;
    margin: 0;
    padding: 8px 0 0 15px;
    width: auto;
}
/* //스킵메뉴 */

/* 기본스타일(추가가능) */
.none { display:none; }
.block { display:block; }
.inline_block { display:inline-block; }

.left { text-align:left !important; }
.center { text-align:center !important; }
.right { text-align:right !important; }

.no_margin { margin:0 !important; }
.no_padding { padding:0 !important; }
.no_border { border:0 !important; }

.floatl { float:left; }
.floatr { float:right; }
.clear { clear:both; }

.overflow_h { overflow:hidden; }

.font_bold { font-weight:bold; }
.font11{font-size:11px;}
.font12{font-size:12px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.font18{font-size:18px;}
.font19{font-size:19px;}
.font20{font-size:20px;}


.imgtop{vertical-align: top;}
.imgmiddle{vertical-align: middle;}
.imgbottom{vertical-align: bottom;}

.pointer{cursor:pointer;}

.input {
	border:1px solid #d8d8d8;padding:5px 15px 5px 15px;
}

.let-sp1{letter-spacing:-1px;}
.let-sp2{letter-spacing:-2px;}

.hidden {
position:absolute;
width:0; height:0; overflow:hidden;
font:0/0 Sans-serif;
visibility:hidden;
}

/* //기본스타일(추가가능) */